right-http-connection 1.2.4-0ubuntu3 source package in Ubuntu

Changelog

right-http-connection (1.2.4-0ubuntu3) saucy; urgency=low

  * Depend on ruby-uuidtools instead of obsolete libuuidtools-ruby1.8
 -- Jeremy Bicha <email address hidden>   Mon, 16 Sep 2013 12:57:17 -0400

Upload details

Uploaded by:
Jeremy Bicha
Uploaded to:
Saucy
Original maintainer:
Ubuntu Developers
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
right-http-connection_1.2.4.orig.tar.gz 18.9 KiB cc5fdf343dfa6e9732f35b3df213dfc8a4a42baf8ab6000c1622b2f13e92a096
right-http-connection_1.2.4-0ubuntu3.diff.gz 1.8 KiB 9965e5ecf094e2c6c3d0a3e16ddb0b767690c73d7e0e54f217d109bd3c6a149e
right-http-connection_1.2.4-0ubuntu3.dsc 2.1 KiB b716d16cb70ef1e66872bc38ffce266f095784ff46fde2fa33300d36576d598d

Available diffs

View changes file

Binary packages built by this source

libright-http-connection-ruby: No summary available for libright-http-connection-ruby in ubuntu saucy.

No description available for libright-http-connection-ruby in ubuntu saucy.

libright-http-connection-ruby-doc: No summary available for libright-http-connection-ruby-doc in ubuntu saucy.

No description available for libright-http-connection-ruby-doc in ubuntu saucy.

libright-http-connection-ruby1.8: No summary available for libright-http-connection-ruby1.8 in ubuntu saucy.

No description available for libright-http-connection-ruby1.8 in ubuntu saucy.